Date: Mon Mar 30 21:07:44 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 

Omega = 2118.98 rad/s                Orbital frequency f = 337.247 Hz
Omega_kepler = 2367.99 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.39837 Mo
Total angular momentum : 7.56968 G M_sol^2 / c

Number of steps : 129

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.209732 c^2
Central proper baryon density : 4.36743 x 0.1 fm^-3
Central proper energy density : 4.77454 rho_nuc c^2
Central pressure : 0.612021 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.625475
Central value of A^2 : 2.28286

Coordinate equatorial radius (phi=0) a1 =    10.3249 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.78811 km
Coordinate equatorial radius (phi=pi):       10.3215 km
Coordinate polar radius a3 =                 9.86114 km
Axis ratio a2/a1 = 0.948013  a3/a1 = 0.955087

Baryon mass :        1.52047 M_sol
Gravitational mass : 1.32812 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -20.3303 km
Absolute abscidia of the barycenter of the baryon density : -20.321 km
d_tilde : 3.93845
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00529
Central u_euler (U^X, U^Y, U^Z) [c] : -4.39709e-17  -0.0677833  0
Central d_psi (X, Y, Z) [c] :         -1.24457e-16  -0.191857  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : -1.24713e-17  -0.000120766  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.445431  0.657812  0.00333061
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.445431  -0.226688  -0.00333061
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.043241  -0.0399439  7.57332e-05
Central value of loggam : 1.67233e-08
Central value of log(N) auto, comp :         -0.416739  -0.0525071
Central value of beta=log(AN) auto, comp :   -0.0552304  -0.00129822
Central value of shift (N^X, N^Y, N^Z) [c] : 5.90382e-18  -0.101376  0
  ... shift_auto part of it [c] :            5.28539e-18  -0.131248  0
  ... shift_comp part of it [c] :            0  0.0298718  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
2.9881e-18  -0.142261  0
Central value of khi_shift [km c] : 1.77951e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 9.43894e-18  0.0676644  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000205181  5.11743e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00135514  6.93542e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -0.000116398  1.36609e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.000153754  -7.13405e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -5.23278e-15  -9.26332e-18
  A^2 K^{xy} auto, comp : -5.25701e-05  -0.00018269
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 1.09353e-14  2.15081e-17
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -5.70252e-15  -1.22448e-17

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.05298e-08  4.38313e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_AkmalPR (Akmal, Pandharipande & Ravenhall 1998) : 
  composition :  n,p,e,mu 
  model : A18+dv+UIX* 


Central enthalpy : 0.221823 c^2
Central proper baryon density : 4.54516 x 0.1 fm^-3
Central proper energy density : 4.99508 rho_nuc c^2
Central pressure : 0.678882 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.613564
Central value of A^2 : 2.34965

Coordinate equatorial radius (phi=0) a1 =    10.1777 km
Coordinate equatorial radius (phi=pi/2) a2 = 9.7184 km
Coordinate equatorial radius (phi=pi):       10.1878 km
Coordinate polar radius a3 =                 9.78172 km
Axis ratio a2/a1 = 0.954869  a3/a1 = 0.96109

Baryon mass :        1.58149 M_sol
Gravitational mass : 1.37611 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 19.6697 km
Absolute abscidia of the barycenter of the baryon density : 19.6601 km
d_tilde : 3.86431
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00468
Central u_euler (U^X, U^Y, U^Z) [c] : 1.52757e-17  0.06288  0
Central d_psi (X, Y, Z) [c] :         4.50161e-17  0.185301  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 8.122e-18  0.000105739  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.446518  0.23322  0.00332553
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.446518  -0.651279  -0.00332553
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0430051  0.0401536  8.17899e-05
Central value of loggam : 1.31468e-08
Central value of log(N) auto, comp :         -0.437729  -0.0507421
Central value of beta=log(AN) auto, comp :   -0.0600351  -0.00130298
Central value of shift (N^X, N^Y, N^Z) [c] : 5.07683e-18  0.100512  0
  ... shift_auto part of it [c] :            1.49491e-19  0.130334  0
  ... shift_comp part of it [c] :            0  -0.0298216  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.32071e-18  -0.141236  0
Central value of khi_shift [km c] : 2.45914e-16

Central value of (B^X, B^Y, B^Z)/N [c] : 8.27433e-18  -0.0627758  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.00021283  -2.98372e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00131271  3.55965e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 0.000120816  -1.39212e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000154599  -6.31439e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : 1.88035e-15  -5.55091e-18
  A^2 K^{xy} auto, comp : -4.17974e-05  -0.000177744
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : -3.26027e-15  9.80127e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : 1.37992e-15  -4.25036e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 7.01861e-09  3.49004e-08



===================================================================
Diff_ent :  star 1 : 7.53111e-07   star 2 : 4.5681e-07
Relative difference between the baryon masses of the two stars : 0.0401352
dH/dx at r = 0 :  star 1 : 9.57659e-07   star 2 : 5.49894e-07
Relative error on the virial theorem : 
   VE(M)= -0.000143342   VE(GB)= 0.000291237   VE(FUS)= 0.000309141

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.52046	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.58149	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

